<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> </title>


	<h1>You are the activity/music/review page.</h1>

<img src="https://images.unsplash.com/photo-1598755257130-c2aaca1f061c?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8M3x8d2lsZCUyMGFuaW1hbHxlbnwwfHwwfHx8MA%3D%3D&w=1000&q=80">

<ol type="I">
	
	<li align="left"id="top">Click this <a href="../index.html">Index</li>

<li align="left"id="top">Click this <a href="./index.html">Index</li>

<li align="left"id="top">Click this <a href="./listings.html">listing</li>

<li align="left"id="top">Click this <a href="./reviews.html">Reviews</li>

	
</ol>




</head>
<body>

</body>
</html>